/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

a:lang(zh-hant), p:lang(zh-hant), h1:lang(zh-hant), h2:lang(zh-hant), h3:lang(zh-hant), h4:lang(zh-hant), h5:lang(zh-hant), h6:lang(zh-hant), div:lang(zh-hant) {font-family: microsoft jhenghei!important;}

a:lang(en), p:lang(en), h1:lang(en), h2:lang(en), h3:lang(en), h4:lang(en), h5:lang(en), h6:lang(en), div:lang(en) {font-family: arial!important;}

#Subheader {padding:40px 0!important;}

#Top_bar .top_bar_right a:not(.action_button) {color:#fff!important;}

#Top_bar .search_wrapper input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white!important;
}
#Top_bar .search_wrapper input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: white!important;
}
#Top_bar .search_wrapper input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: white!important;
}
#Top_bar .search_wrapper input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: white!important;
}